What version of automake do you use? was Re: [sword-devel] NEED A HAND

Daniel Glassey sword-devel@crosswire.org
Thu, 20 Feb 2003 14:03:06 -0000

ok, I've removed them. 

Question before I rebuild the autotool stuff. Is anyone that is 
building from CVS still using automake 1.4 or autoconf 2.13? It would 
make things simpler if we could just have a fixed autogen.sh that 
assumes that you having a recent enough automake/autoconf, and delete 
configure,Makefile.in etc from CVS. (N.B. Releases will still have 
configure etc made for them, so this is only relevant for CVS)


On 20 Feb 2003 at 7:07, Chris Little wrote:

> On Thu, 20 Feb 2003, Daniel Glassey wrote:
> > rwp{html, rtf} later
> Any RWP-specific filters may be removed from CVS.  We converted this to 
> ThML a while back, so they are unused.
> --Chris
> _______________________________________________
> sword-devel mailing list
> sword-devel@crosswire.org
> http://www.crosswire.org/mailman/listinfo/sword-devel